<?xml version="1.0" encoding="UTF-8"?>
<cmsites>
  <cmsite mode ="normal">
    <kvpair id="registeruser">http://member1.taobao.com/member/register.jhtml?fromsite=wangwang</kvpair>
    <kvpair id="registeruser_mode">out</kvpair> 

  </cmsite>
  <cmsite mode ="alitalk">
    <kvpair id="registeruser">http://www2.im.alisoft.com/webim/reg/cnalichnReg.htm</kvpair>
    <kvpair id="registeruser_mode">in</kvpair>


  </cmsite>
  <cmsite mode ="trader">
  </cmsite>
</cmsites>

